<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>fw3DViewer: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">fw3DViewer
   &#160;<span id="projectnumber">8.4.0</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>addGroup()
: <a class="el" href="classfw3DViewer.html#a1612ccb1ca2f986c8d5bd0a44c31579c">fw3DViewer</a>
</li>
<li>addShape()
: <a class="el" href="classfw3DViewer.html#a7a0f58cbe015dcc91e4e214f548fa528">fw3DViewer</a>
</li>
<li>addShapeInGroup()
: <a class="el" href="classfw3DViewer.html#a2fd6929e0b24f649711a2d885bc76a19">fw3DViewer</a>
</li>
<li>addTexture()
: <a class="el" href="classfw3DViewer.html#a408dcb18c6b755efffe3b097ba6c6295">fw3DViewer</a>
</li>
<li>delShape()
: <a class="el" href="classfw3DViewer.html#a9814e06b6758f8fd02ebde86dd991f9f">fw3DViewer</a>
</li>
<li>getCamera()
: <a class="el" href="classfw3DViewer.html#aca51b85ee9c33385e4c4da21a4905032">fw3DViewer</a>
</li>
<li>getGroupShapes()
: <a class="el" href="classfw3DViewer.html#a53db056638ef7e7ee2b08d29e75ce810">fw3DViewer</a>
</li>
<li>getShapeInfo()
: <a class="el" href="classfw3DViewer.html#aeb6c6b8645b33ed51d2cf38da4cb62f5">fw3DViewer</a>
</li>
<li>seekToShape()
: <a class="el" href="classfw3DViewer.html#a6b866b31758dd4f5da968935113745da">fw3DViewer</a>
</li>
<li>setBackgroundColor()
: <a class="el" href="classfw3DViewer.html#ab685c6c493b9fd8dfd3d861608d50697">fw3DViewer</a>
</li>
<li>setBackgroundColorRGB()
: <a class="el" href="classfw3DViewer.html#a6370a0e57985289a93e456f7a70f60da">fw3DViewer</a>
</li>
<li>setCamera()
: <a class="el" href="classfw3DViewer.html#a1c4f376cff655f07699bc41a64098f62">fw3DViewer</a>
</li>
<li>setColor()
: <a class="el" href="classfw3DViewer.html#aeb28a3a47bdb3028e3c03c8c33b8a104">fw3DViewer</a>
</li>
<li>setColorRGB()
: <a class="el" href="classfw3DViewer.html#af59f9140f4dff4c24f3ddc3abd3d3370">fw3DViewer</a>
</li>
<li>setDecoration()
: <a class="el" href="classfw3DViewer.html#a7b2facbc854e4c7264f180864589b826">fw3DViewer</a>
</li>
<li>setGeometry()
: <a class="el" href="classfw3DViewer.html#ae112a47402bd30a308ff6c77f20cbb19">fw3DViewer</a>
</li>
<li>setHeadlight()
: <a class="el" href="classfw3DViewer.html#a4499c95ac9574ff4c9b96f8377bc87d9">fw3DViewer</a>
</li>
<li>setSeek()
: <a class="el" href="classfw3DViewer.html#a0df7d193ec2cfdd91764a1b1893d33cd">fw3DViewer</a>
</li>
<li>setTransparency()
: <a class="el" href="classfw3DViewer.html#ac9191f4b6ea597a97e1cdfc6cd5c3b4d">fw3DViewer</a>
</li>
<li>setViewing()
: <a class="el" href="classfw3DViewer.html#a634d0c5b1fc14201bfceac00779f3803">fw3DViewer</a>
</li>
<li>shapeClicked()
: <a class="el" href="classfw3DViewer.html#a4c6d6400efc1290faf7175d54df77de5">fw3DViewer</a>
</li>
<li>unselect()
: <a class="el" href="classfw3DViewer.html#a807567de9075f77c2c3abd77c4eb32ba">fw3DViewer</a>
</li>
<li>viewAll()
: <a class="el" href="classfw3DViewer.html#a678101e3ef497b992fa29fe63bc56f80">fw3DViewer</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
